[Format]
Type=PortableAppsFormat
Version=3.5

[Details]
Name=BOINC Portable
AppId=BOINCPortable
Publisher=BOINC Team & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/boinc-portable
Category=Utilities
Description=Help science research using your computer
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
EULAVersion=1

[Version]
PackageVersion=7.16.7.0
DisplayVersion=7.16.7

[Control]
Icons=1
Start=BOINCPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\BOINC32\boincmgr.exe
BaseAppID64=%BASELAUNCHERPATH%\App\BOINC64\boincmgr.exe
